/* CVARS standard style sheet, cvars_style.css */
/* optimized with:
	http://www.cssportal.com/css-optimize/
 */
/* Color codes:
	blue	#00F
	red	#F00
	yellow	#FF0
	black	#000
	white	#FFF
		#555
		#666
		#6C9
		#6F3
		#90C
		#936
		#9C9
		#CF6
		#CFC
		#EEE
		#F9F
		#FCC
		#FCF
 */

hr.dashed {
	border-top: 4px dashed;
}

hr.dotted {
	border-top: 2px dotted;
}

hr.thick {
	border: 2px dashed #FFC;
}

a {
	z-index:1;
	padding:.2em .4em;
}

a.picture {
	z-index:1;
	padding:128px 3px 3px 0;
}

a:link {
	color:black;
}

/*a:visited {
	color:purple;
}*/

a:focus {
	color:red;
	background:#ff0;
}

a:hover {
	color:red;
	background:#ff0;
}
/* a[name]:hover { text-decoration: inherit; color: inherit; background: inherit} */
/* see http://www.timrivera.com/tests/hover.html for explaination of previous line */
/* a:active { color: lime; } */

body {
	color:#000;
	background-color:#CFC;
	background-image:url(images/gradient.gif);
	background-repeat:repeat-x
}

th {
	text-decoration:underline
}

tr.alt {
	background-color:#9C9
}

tr.alt2 {
	background-color:#6C9
}

tr.alt3 {
	background-color:#6F3
}

.CVARS_Meeting {
	background-color:#CCC;
	outline:thin solid;
}

.CVARS_MeetingCan {
	background-color:#CCC;
	outline-style:dashed;
	outline-color:#936;
	outline-width:4px;
}

.PNW_Event {
	background-color:#6C9;
	outline:thin solid
}

.PNW_EventCan {
	color:#FFF;
	background-color:#3C0;
	outline-style:dashed;
	outline-color:#936;
	outline-width:4px;
}

.CVARS_Event {
	background-color:#6F3;
	outline:thin solid;
}

.CVARS_EventCan {
	color:#FFF;
	background-color:#3C0;
	outline-style:dashed;
	outline-color:#90C;
	outline-width:4px;
}

.CVARS_Special {
	background-color:#FCF;
	outline:solid;
}

.CVARS_SpecialCan {
	background-color:#3C0;
	outline-style:dashed;
	outline-color:#90C;
	outline-width:4px;
}

td.nav {
	border-width:1px;
	background-color:#FCC
}

.rightalign {
	text-align:right
}

.centeralign {
	text-align:center
}

p.pictures {
	line-height:40px
}

.calhead {
	line-height:1.4em;
}

/*---- CROSS BROWSER DROPDOWN MENU ----*/
/*-- http://www.handy-html.com/simple-css-dropdown-menu-updated/ --*/
ul#nav {
	font-family:"Courier New", Courier, monospace;
	font-weight: bold;
	font-size:14px;
	margin:0
}
/*-- margin: 0 0 0 2em) --*/
ul.drop a {
	display:block;
	color:#000;
	font-size:14px;
	text-decoration:none
}

ul.drop,ul.drop li,ul.drop ul {
	list-style:none;
	margin:0;
	padding:0;
	border:1px solid #fff;
	background:#FCC;
	color:#000
}

ul.drop {
	position:relative;
	z-index:597;
	float:left
}

ul.drop li {
	float:left;
/*	line-height:1.3em; */
	vertical-align:middle;
/*	padding:5px 10px 5px 10px; */
}

ul.drop li.hover,ul.drop li:hover {
	position:relative;
	z-index:599;
	cursor:default
}

ul.drop ul {
	visibility:hidden;
	position:absolute;
	top:100%;
	left:0;
	z-index:598;
	width:256px;
	background:#555;
	border:1px solid #fff
}

ul.drop ul li {
	float:none
}

ul.drop ul ul {
	top:-2px;
	left:100%
}

ul.drop li:hover > ul {
	visibility:visible
}

.fixed {
	position:fixed;
	width:100%;
	top:0;
	left:10px
}

div#header {
	z-index:1000
}

@media only screen and (min-height: 700px) {
	div.sticky {
		position: -webkit-sticky;
		position: sticky;
		top: 0;
	}
}

/*---- CALENDAR STYLE ----*/
.calTable {
	font-family:"Courier New", Courier, monospace;
	border-spacing: 1px 5px;
}

@media only screen and (max-width: 550px) {
	.boxed {
		border:3px solid;
		/*-width:90vw;-*/
		width:540px;
		padding:5px;
		margin:5px
	}
	.calDay {
		max-width:30px;
		word-wrap:break-word;
		word-break:break-all;
		padding: 2px;
	}
	.calDate {
		max-width:42px;
		word-wrap:break-word;
		word-break:break-all;
		padding: 2px;
	}
	.calTime {
		max-width:70px;
		padding: 2px;
	}
	.calAct {
		word-wrap:break-word;
		word-break:break-all;
		padding: 2px;
	}
}

@media only screen and (min-width: 551px) {
	.boxed {
		border:3px solid;
		width:540px;
		padding:5px;
		margin:5px
	}
	.calDay {
		max-width:60px;
		padding: 2px;
	}
	.calDate {
		max-width:80px;
		padding: 2px;
	}
	.calTime {
		max-width:70px;
		padding: 2px;
	}
	.calAct {
		word-wrap:break-word;
		word-break:break-all;
		padding: 2px;
	}
}

/*---- NEWSLETTER STYLE ----*/
.title {
	padding:0in 0in 1.0pt 0in;
	font-size:14.0pt;
	font-family:"Comic Sans MS"
}

.secHead {
	font-size:12.0pt;
	font-family:"Comic Sans MS"
}

.secBody {
	padding:0in 0in 0in 0.4in;
	font-size:11.0pt;
	font-family:Calibri
}

.tblSched {
	padding:0in 0in 0in 0.4in;
	font-family:Consolas
}

/*---- BYLAWS STYLE ----*/
.alist {
	list-style-type:lower-alpha;
	margin: 0in 0in 0in .25in;
}

.dlist {
	list-style-type:decimal
}

.hindent {
	margin: 0in 0in 0in .5in;
	text-indent: -.5in;
}

/*---- WORKSHOP STYLE ----*/
.workTable {
	border: 1px solid black;
	border-collapse: collapse;
}

.workTh, .workTd {
	border: 1px solid black;
	padding: .2em;
}

.workAlist {
	list-style-type:lower-alpha;
	margin: 0in 0in 0in 0in;

}

.workDlist {
	list-style-type:decimal;
	margin: 0in 0in 0in .10in;

}

.workBlist {
	margin: 0in 0in 0in .10in;

}

dl.Obit {
		border-style: solid;
		border-width: thick;
		width: 475px;
}

.redText {
		font-family: Arial, Verdana, sans-serif;
		font-size:85%;
		color:#F9F;
		background:#666;
}

.redText2 {
		color:#F9F;
		background:#666;
}

.newText {
		font-family: Arial, Verdana, sans-serif;
		font-size:85%;
		color:#000;
		background:#FF0;
}

.updatedText {
		font-family: Arial, Verdana, sans-serif;
		font-size:85%;
		color:#000;
		background:#CF6;
}

.boilerplate {
	border: 0;
}

.mtghighlight {
	background: #6F3;
}

.forsale {
	border: 1px solid;
	border-spacing: 1px;
	border-collapse: collapse;
	empty-cells: show;
	padding-left: 2px;
}

.forsaleM {
	font-family: "New Courier", Courier, monospace;
	font-weight: bold;
	border: 1px solid;
	border-spacing: 1px;
	border-collapse: collapse;
	empty-cells: show;
	padding-left: 2px;
	padding-right: 1px;
}

.libScroll {
	overflow-x:auto;
	overflow-y:auto;
	height:70vh;
	white-space:nowrap;
}

.libhead {
	border-bottom: 2px solid #000;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
}

.libbody {
	font-family: Arial, Verdana, sans-serif;
}

.libbody3 {
	border-bottom: 1px solid #000;
	font-family: Arial, Verdana, sans-serif;
}

.hamTable {
	border-spacing: 1px 5px;
}

.ncTable {
	font-family:"Courier New", Courier, monospace;
	border-spacing: 1px 5px;
}

p + ul {
	margin-top: -10px;
}

/*-- Button to scroll to top of page ----------------------------------*/
/*-- Ref: https://www.w3schools.com/howto/howto_js_scroll_to_top.asp --*/
/*------- The JavaScript is in a_footer.php ---------------------------*/
#TopButton {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 10px; /* Place the button at the bottom of the page */
	right: 10px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: 2px solid #000; /* Borders */
	background-color: green; /* Set a background color */
	color: white; /* Text color */
	padding: 10px; /* Some padding */
	border-radius: 15px; /* Rounded corners */
	font-size: 18px; /* Increase font size */
}
#TopButton:hover {
	cursor: pointer; /* Add a mouse pointer on hover */
	color: #000;
	background-color: #FCF; /* Add a dark-grey background on hover */
	box-shadow: 5px 5px 5px #333;
}
#TopButton:active {
	color: black;
	background-color: #9F0;
}

